Did I find the right examples for you? yes no

All Samples(1)  |  Call(1)  |  Derive(0)  |  Import(0)

src/p/y/python-ironicclient-0.1.4/ironicclient/openstack/common/apiclient/client.py   python-ironicclient(Download)
            msg = "Invalid %s client version '%s'. must be one of: %s" % (
                  (api_name, version, ', '.join(version_map.keys())))
            raise exceptions.UnsupportedVersion(msg)
 
        return importutils.import_class(client_path)